<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Register Conformation</title>
    <link rel='stylesheet' href='http://ajax.googleapis.com/ajax/libs/jqueryui/1.11.2/themes/smoothness/jquery-ui.css'>

    <link rel="stylesheet" href="../static/css/user-page.css" th:href="@{/css/user-page.css}">
</head>
<body>

<link href='https://fonts.googleapis.com/css?family=Ubuntu:500' rel='stylesheet' type='text/css'>

<div class="login">
    <div class="login-header">
        <h6>Registration Confirmation</h6>
    </div>

    <div class="login-form">
        <h6>You have successfully registered. </h6>
    </div>

    <br><br>
    <br><br>
    <h6>
        <a th:href="@{/}" href="/">Login</a>
    </h6>
</div>
</body>
</html>